#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 req
version:              3.13.1
visibility:           public
id:                   req-3.13.1-DG00cBS4Jlp6Yn0sMnX8SJ
key:                  req-3.13.1-DG00cBS4Jlp6Yn0sMnX8SJ
license:              BSD-3-Clause
maintainer:           Mark Karpov <markkarpov92@gmail.com>
author:               Mark Karpov <markkarpov92@gmail.com>
homepage:             https://github.com/mrkkrp/req
synopsis:             HTTP client library
description:          HTTP client library.
category:             Network, Web
abi:                  faf0ec9931edc7ef85ba7e08759aa031
exposed:              True
exposed-modules:      Network.HTTP.Req
import-dirs:          /usr/lib/ghc-9.4.8/site-local/req-3.13.1
library-dirs:         /usr/lib/ghc-9.4.8/site-local/req-3.13.1
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/req-3.13.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-req
hs-libraries:         HSreq-3.13.1-DG00cBS4Jlp6Yn0sMnX8SJ
depends:
    aeson-2.1.2.1-9M5l2yPk4oB5YsVP5y28hb
    authenticate-oauth-1.7-Je8YkEvGZeDDpaqNlvXlDD base-4.17.2.1
    blaze-builder-0.4.2.3-1WUo1omsOYUH2PSkelI6MS bytestring-0.11.5.3
    case-insensitive-1.2.1.0-LMolnZwpRvW7BfRj8XMS7A containers-0.6.7
    crypton-connection-0.4.1-AMHHSaSQTx9KQ5g4GFk9cP
    data-default-class-0.1.2.0-J3yYo85AtrC9KKZSpt62Yc exceptions-0.10.5
    http-api-data-0.5.1-DcMrSD1bCp2NJiTCVtApb
    http-client-0.7.18-CFL3Kym0Th6HQke3FpsCoE
    http-client-tls-0.3.6.4-HL2xqAWO3tBFZW8RZoEZCw
    http-types-0.12.4-HZlwMmiIHY23BwfVFTCUW1
    modern-uri-0.3.6.1-EQtD8HupokG8gTSuEAiUtV
    monad-control-1.0.3.1-Bm33cSyu4Uq1sNtabsMyLN mtl-2.2.2
    retry-0.9.3.1-J52x1TYIbC8H0mMEGCt5m0 template-haskell-2.19.0.0
    text-2.0.2 transformers-0.5.6.2
    transformers-base-0.4.6-FFK8b18n3VCIGQX7cmARkw
    unliftio-core-0.2.1.0-1JwPsdkrVim6892Z5vBeIT

haddock-interfaces:   /usr/share/doc/haskell-req/html/req.haddock
haddock-html:         /usr/share/doc/haskell-req/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

